pt-BR:
  daily_frequencies:
    edit_multiple:
      destroy: "Excluir"
      confirm: "Essa operação irá excluir este registro do diário de frequência. Você tem certeza?"
      dependence_students_legend: "* Alunos cursando dependência"
      inactive_students_legend: "*** Alunos não enturmados"
      exempted_students_from_discipline_legend: "**** Alunos dispensados da disciplina"
      in_active_search: "***** Alunos em busca ativa"
      warning_no_students: 'Não há alunos matriculados para a data selecionada. Verifique a data escolhida e se o problema persistir entre em contato com a Secretaria de sua escola.'
      print: "Imprimir"
      by_month: "Por mês"
      by_step: "Por etapa"
      back: "Voltar"
      save: "Salvar"
    create_or_update_multiple:
      daily_frequency_error: "Ocorreu um erro com o lançamento de frequência, tente novamente mais tarde."
      daily_frequency_success: "Seu lançamento de frequência foi salvo com sucesso!"
